Work at SourceForge, help us to make it a better place! We have an immediate need for a Support Technician in our San Francisco or Denver office.

Close

#31 Can't install ReZound in Ubuntu 9.04 - Jaunty Jackalope

open
nobody
None
5
2009-08-13
2009-08-13
stgoandres
No

I'm getting this message: (spanish) "Error: La dependencia no se puede satisfacer: libfox1.0"

Discussion

  • Davy Durham
    Davy Durham
    2009-08-29

    Okay! I know! I've GOT to ditch Fox in favor of Qt!